body{font-family:"微软雅黑"; }
.top{ width:100%; height:795px; margin:0 auto; background:url(../images/top.jpg) top center no-repeat; }
.zhjj{ width:100%; height:454px; margin:0 auto; background:url(http://upload.mnw.cn/topic/2017fjj/images/t2.jpg) top center no-repeat; margin-bottom:-1px; }
.container{ width:1200px; height:auto; margin:0 auto; }
.w475{ width:475px; height:315px; }
.w490{ width:490px; height:315px; }
.w500{ width:500px; height:390px; }
.w510{ width:510px; height:390px; }
.w570{ width:570px; height:390px; }
.w600{ width:600px; height:390px; }
.w1020{ width: 1025px; margin: 0 auto; }
.w1200{ width: 1200px; margin: 0 auto; }
.wh320{ width: 320px; height: 183px; }
.wh330{ width: 330px; height: 376px; }
.wh160{ width: 160px; height: 183px; }

.w320{ width: 320px; height:376px; }
.w650{ width: 650px; height:376px; }

/* 活动背景 */
.hdbj{height: 222px;width: 1025px; margin:0 auto;}
.hdbj .lf{width: 90px;float: left;}
.hdbj .rf{float: left;width: 935px;}
.hdbj .rf p{font-size: 18px;color: #000;padding-left:15px;line-height: 30px;}


/*焦点图*/
.focus{ position: relative; width: 600px; height: 390px; float: left; }
.focus img{ width: 600px; height: 390px; }
.focus .btn{ position: absolute; bottom: 34px; left: 400px; overflow: hidden; zoom: 1; }
.focus .btn a{ position: relative; display: inline; width: 10px; height: 10px; border-radius: 7px; margin: 0 5px; color: #B0B0B0; font: 12px/15px "\5B8B\4F53"; text-decoration: none; text-align: center; outline: 0; float: left; background: #D9D9D9; }
.focus .btn a:hover, .focus .btn a.current{ cursor: pointer; background: #4b8826; }
.focus .fPic{ position: absolute; left: 0px; top: 0px; }
.focus .D1fBt{ overflow: hidden; zoom: 1; height: 16px; z-index: 10; }
.focus .shadow{ width: 100%; position: absolute; bottom: 0; left: 0px; z-index: 10; height: 40px; line-height: 40px; background: rgba(0,0,0,0.6); filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9; display: block; text-align: left; }
.focus .shadow a{ text-decoration: none; color: #fff; font-size: 16px; overflow: hidden; margin-left: 10px; font-family: "\5FAE\8F6F\96C5\9ED1"; }
.focus .fcon{ position: relative; width: 100%; float: left; display: none; background: #000}
.focus .fcon img{ display: block; }
.focus .fbg{ bottom: 10px; right: 20px; position: absolute; height: 21px; text-align: center; z-index: 200; }
.focus .fbg div{ margin: 4px auto 0; overflow: hidden; zoom: 1; height: 14px}
.focus .D1fBt a{ position: relative; display: inline; width: 10px; height: 10px; border-radius: 7px; margin: 0 5px; color: #B0B0B0; font: 12px/15px "\5B8B\4F53"; text-decoration: none; text-align: center; outline: 0; float: left; background: #D9D9D9; }
.focus .D1fBt .current, .focus .D1fBt a:hover{ background: #5baceb; }
.focus .D1fBt img{ display: none}
.focus .D1fBt i{ display: none; font-style: normal; }
.focus .prev, .focus .next{ position: absolute; width: 40px; height: 74px; background: url(http://upload.mnw.cn/topic/2017fjj/images/focus_btn.png) no-repeat; }
.focus .prev{ top: 50%; margin-top: -37px; left: 0; background-position: 0 -74px; cursor: pointer; }
.focus .next{ top: 50%; margin-top: -37px; right: 0; background-position: -40px -74px; cursor: pointer; }
.focus .prev:hover{ background-position: 0 0; }
.focus .next:hover{ background-position: -40px 0; }
/*要闻*/
.detail h3{ text-align: center; /*overflow:hidden;text-overflow:ellipsis; white-space: nowrap;*/width:570px }
.detail h3 a{ font-size: 30px; color: #cc151d; font-family: "微软雅黑"; font-weight: 400; }
.detail .description{ font-size: 18px; color: #555555; line-height: 34px; margin: 5px 0; text-indent: 2em; padding-left: 5px; padding-right: 5px; font-family: "微软雅黑"}
.detail .description a{ color: rgb(236, 28, 36); }
.line{ height: 1px; }
.line img{ vertical-align: top; }
#yaowen .list{ width: 570px;overflow:hidden;text-overflow:ellipsis;  }
#yaowen .list a{ color: #333333; float:left; font-size: 21px; padding-left: 15px; background: none; font-family: "微软雅黑"; line-height: 36px; display: block; background: url(../images/dian.jpg) no-repeat 0 15px;overflow:hidden;text-overflow:ellipsis; white-space: nowrap;width:555px }
#yaowen .list a span{ color: #6e6e6e; }
#yaowen .list span{ float:right; color:#6e6e6e; }
.yaowen ul li{ }
.yaowen ul  li a{ color: #333333; float:left; font-size: 18px; font-family: "微软雅黑"; line-height: 46px; display: block; background: url(../images/dian.jpg) no-repeat 0 20px; padding-left:15px; }



.wbg{ background-color: #f1f1f3; }
.wbg2{ background-color:#ecdfc4; }
.wbg h1,.wbg2 h1{ font-weight:400; font-size:21px; font-family: "微软雅黑"; color:#443b33; margin-bottom:10px; margin-top:10px; }
.wbg span,.wbg2 span{ font-size:16px; font-family: "微软雅黑"; color:#555; text-indent:2em; line-height: 25px; }

.blank10{ clear: both; height: 10px; overflow: hidden; }
.blank30{ clear: both; height: 30px; overflow: hidden; }

.w640{ width: 640px; height: 460px; }
.w640 .txt a{ font-size:21px; font-family:"微软雅黑"; color:#333333; }
.w345{ width: 345px; height: 420px; }
.w345 #yaowen .detail h3 a{ font-size:24px; }
.w345 #yaowen .detail .description{ font-size:18px; }
.w345 #yaowen .list a{ font-size:18px; }

.more{ text-align:right; margin-top:7px;}
.more a{ color:#dcbdbd; font-family:"微软雅黑"; font-size:14px; }




/* 图集展示 */
.Div1{ width:1200px; height:440px;overflow:hidden; position:relative; }
.Div1_prev{ padding:2px 10px 0 0; }
.Div1_next{ padding:2px 0 0 0px; }
.Div1_main{ height:440px; width:10000px; overflow:hidden; position:relative; z-index:1; }
.Div1_main div{ width:1200px; height:440px; float:left;}
.Div1_main div span{ width:355px; height:210px; display:block; float:left; position: relative; margin-right: 20px; margin-bottom: 20px; }
.Div1_main div span a{ display:block;font-family: 微软雅黑;font-size: 14px; }
.Div1_main_a1{ padding:4px 3px 4px 4px; margin-bottom:4px; }
.Div1_main_a1 , .Div1_main_a1 img{ width:355px; height:210px; }
.Div1_main div span b{ display:block; padding-left:10px; color:#787878; }
.Div1_main div span p{ height: 32px; position: absolute; bottom: 0px; left: 0px; width: 100%; background: rgba(0,0,0,0.6); filter:alpha(opacity=60); color: #fff; font-size: 12px; line-height: 32px; padding-left: 12px; width: 313px; }
.Div1 .Div1_prev1 ,.Div1 .Div1_next1{ display:block; width:31px; height:30px; position:absolute; cursor:pointer; z-index:2; top:190px; }
.Div1 .Div1_prev1 img ,.Div1 .Div1_next1 img{ width:25px; height:46px; }
.Div1 .Div1_prev1:hover ,.Div1 .Div1_next1:hover{ opacity:0.7; filter:alpha(opacity=70);}
.Div1 .Div1_prev1{ left:0px; }
.Div1 .Div1_next1{ right:0px; }
.slide-img-list a img { width: 240px; height: 180px; }
.slide-img-list p a {
    color: #fff;
    font-family: 微软雅黑;font-size: 18px;
}
.limg{margin-right: 20px;width:450px;height:440px;float: left;}
.limg p{ height: 32px; position: absolute; bottom: 0px; left: 0px; width: 100%; background: rgba(0,0,0,0.6); filter:alpha(opacity=60); color: #fff; font-size: 12px; line-height: 32px; padding-left: 12px; width: 437px; }
.limg p a{color:#fff;font-family: 微软雅黑;font-size: 14px;}
.hzjg img{margin-right:12px;margin-bottom:10px;}
.img-text{height: 32px; position: absolute; bottom: 0px; left: 0px; width: 100%; background: rgba(0,0,0,0.6); filter:alpha(opacity=60); color: #fff; font-size: 12px; line-height: 32px; padding-left: 12px; width: 399px; }
.slide-img-list .img-text{width: 342px;}
.limg p a:hover{color:#fff;}

.desc{display: none;}  
.iw{width: 1200px;}
.wyhd_l{float: left;margin-right:35px;}
.wyhd_r{float: left;}

